
.ab-rt1 .online-title{
    position:absolute;
    bottom:0;
    left:0;
    padding-bottom:10px;
    font-size:18px;
}
.liu-input1 li{
    border:1px solid #ccc;
    border-radius:6px;
    margin-bottom: 20px;
    padding:5px 0;
}

.liu-input1 li label{
    display: inline-block;
    width:80px;
    padding:0 12px;
    color:#666;
    border-right: 1px solid #ccc;
    text-align: justify;
    text-align-last: justify;
    font-size: 14px;
}

.liu-input1 .butt{
    border:0;
    position: relative;
    padding-top:20px;
}
.liu-input1 .message-btn {
    color: #fff;
    outline: none;
    border:none;
    padding: 10px 50px;
    margin:0 auto;
    display: block;
    border-radius: 6px;
    background-color: rgb(223,47,47);
}

.liu-input1 .message-btn:hover{
    background-color: #333;
    color:rgb(223,47,47);
}
.liu-input1 input{
    width:540px;
    height: 36px;
    outline: none;
    margin-right: 10px;
    padding-left: 10px;
    border:0;
}
.liu-input1 .liu-ter{
    padding-top:15px;
}
.liu-ter textarea{
    border:0;
    height: 200px;
    outline: none;
    box-sizing: border-box;
    padding:0 10px 10px;
    color:#333;
    resize:none;
    vertical-align: top;
}
.liu-st {
    text-align: right;
    padding: 20px 0;
    padding-right: 20px;
}
.liu-st  input{
    padding: 8px 25px;
    background: #2ca501;
    outline: none;
    border: none;
}

.liu-contact{
    margin-top:20px;
    background-color: #f7f7f7;
    padding:20px 0;
}
.liu-contact>div{
    text-align: center;
}
.liu-contact p{
    line-height: 40px;
    color:#333;
    font-size:14px;
    padding:0 20px;
}
.liu-contact .liu-p{
    display: inline-block;
    font-size: 22px;
    color:rgb(223, 47, 47);
    font-weight: normal;
    vertical-align: middle;
}
.liu-contact .liu{
    background-color:transparent;
}
.pt20{
    padding-bottom:20px;
}